package ru.yandex.webmaster3.core.http;

import java.net.URI;

/**
 * @author aherman
 */
public interface BinaryActionResponse extends ActionResponse {
    public int getStatus();
    public URI getRedirectUri();
    public byte[] getResponseData();
}
